Subject: acka-research-digest V3 #40
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Saturday, March 14 1998     Volume 03 : Number 040

----------------------------------------------------------------------

Date: Fri, 13 Mar 1998 07:46:27 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 545 Appeal

On Thu, 12 Mar 1998, Hubert wrote:

> I thought about this when rendering judgment and decided that since, for
> example, Slakko was Sheltered when you tried to Hose him, the term
> Sheltered can apply to anyone in a building with a Tower.  In other
> words, rules besides the Tornado refer to being Sheltered as a kind of
> player state.  (Not an attribute. :-))))

Interesting.  I think it appears that I wasn't actually sheltered.
However, the supposed Hosing happened on February 18, well over two weeks
ago.  To what extent does our effective statute of limitations on bad
actions apply?  I hope we don't have to go back and reharf the last 23
days because of this.

We really need to fix the definition of Sheltered in the rules.  I'll
submit a proposal as soon as I am no longer frobbed out.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 14 Mar 1998 19:40:09 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2778

> Proposal 2778
> Plumbum
> K 2 (Kelly Kelly)

> Warning Contains: complimentary

> Replace the last paragraph of Rule 675 (Mercury Poisoning) with:

> If the Mad Hatters have been in possession of a given Visible Agenda Hat
> for more than 7 days, and a player points this fact out, then that
> Visible Agenda Hat and its complimentary Nemisis Eggplant are destroyed.

I can stand a misspelling here and there, but I refuse to let a precedent
be set by the misspelling of a Prolix Proverb's word.  "complementary"
is the one you're looking for.

(Don't mind me, I'm just feeling the lack of Spelling Bee privileges...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Beautiful South:Welcome To The Beautiful South
Current Book--Robert Charles Wilson:The Harvest
I have engaged the enemy.  The wedding is this Saturday.

------------------------------

Date: Sat, 14 Mar 1998 19:41:00 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2775

> Proposal 2775
> Literature modification
> The Gingham Wearer (Tom Walmsley)

> Modify rule 210 (Literature) by replacing the NOW delimited text below with
> the CHANGE delimited text and the following ONE delimited text with the
> following TWO delimited text below:

First of all, I will note that some of the mistakes in the original are
preserved in the revisions:

> NOW
> A) The proposal must contain in it's body [as opposed to title] one or more

> CHANGE
> A) The proposal must contain in it's body [as opposed to title] one or more

"its".  Both times, oddly enough.

> ONE
> II. Whenever a proposal that is literature passes, it's author gains X
> points. X is either the number of sentences quoted according to section I of
> this rule, or the number the total number of words quoted according to
> section I divided by 14, whichever is smaller. 
> ONE

"the number the total number"?  I'm tempted to submit this one to our
Mad Scientist with "number" replaced by "Nyarlathotep".  Also, there's
still "it's".

> TWO
> II. Whenever a proposal that is literature passes, it's author gains X
> points. X is either the number of sentences or series of sentences quoted
> according to section I of this rule, or the number the total number of words
> quoted according to section I divided by 14, whichever is smaller. [That is,
> for each sentence or phrase which is eligible to be literature the author
> scores one point, taking the lower total if there are more than two ways in
> which such a phrase is eligible, i.e. two complete sentences making a total
> of fourteen words would only score one point.]

And I suppose that the lack of an ending delimiter is not fatal, either.

TGW, you are the CSRR, so get some practice at looking for the kind of
mistakes you should fix...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--David Johansen:Sweet Revenge
Current Book--Robert Charles Wilson:The Harvest
Your treachery will bite into neither the shore nor the space between.

------------------------------

End of acka-research-digest V3 #40
**********************************